Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1420640 - [Docs][Release Notes] Complete doc text and assess documentation impact
Summary: [Docs][Release Notes] Complete doc text and assess documentation impact
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.1.1
: ---
Assignee: Tahlia Richardson
QA Contact: rhev-docs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 06:58 UTC by Lucy Bopf
Modified: 2019-05-07 13:15 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-13 01:54:57 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Lucy Bopf 2017-02-09 07:00:46 UTC
Assigning to Tahlia for review.

Comment 2 Tahlia Richardson 2017-02-10 02:33:44 UTC
Doc text updated. Docs impact still to be assessed.


Note You need to log in before you can comment on or make changes to this bug.